.add-todo-form {
    margin-top: 15px;
    display: flex;
    font-size: 1rem;
}

.add-todo-form input[type="text"] {
    flex-grow: 1;
    margin-right: 3px;
    color: #495057;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.add-todo-form input[type="submit"] {
    border:none;
    border-radius: .25rem;
    padding: 6px 12px;
    background-color: #17a2b8;
    color: #fff;
}